OSCam Güncel oscam 11693 without emu for ubuntu 20 or later version

Thor2013

Well-known member
Ofline
Compiled by Thor2013 for multicsturk.com
Config Dir: /var/etc
 

Ekli dosyalar

  • oscam.zip
    713.2 KB · Görüntüleme: 43

Thor2013

Well-known member
Ofline
I never feel like joking and I don't even play when things are serious!
 

Ekli dosyalar

  • ubuntu.png
    ubuntu.png
    14.2 KB · Görüntüleme: 12

Thor2013

Well-known member
Ofline
What is the status of debian 9 VPS?
also please send version compile details.
What kind of compilation details are you interested in? it is also with oscam 11693 with emu ... It is compiled on the same operating system only I removed emu .... even the configuration file is still in / var / etc ...
 

Thor2013

Well-known member
Ofline
upgrade your operating systems ... Tested and verified on ubuntu 20.10 x64 ....
 

Ekli dosyalar

  • Screenshot from 2021-05-10 20-51-59.png
    Screenshot from 2021-05-10 20-51-59.png
    12.7 KB · Görüntüleme: 8

Thor2013

Well-known member
Ofline
look proof :
 

Ekli dosyalar

  • Screenshot from 2021-05-10 20-57-52.png
    Screenshot from 2021-05-10 20-57-52.png
    115.4 KB · Görüntüleme: 21
  • Screenshot from 2021-05-10 20-59-21.png
    Screenshot from 2021-05-10 20-59-21.png
    122.2 KB · Görüntüleme: 21

Thor2013

Well-known member
Ofline
error

/lib/x86_64-linux-gnu/libc.so.6: version GLIBC_2.33
If you have ubuntu 20.04 please install this pachage for this error : sudo apt install subversion upx chrpath diffstat cvs quilt cmake build-essential libssl-dev libpcsclite1 libpcsclite-dev dialog libusb-1.0-0-dev mercurial libncurses-dev libcurl4-openssl-dev sshpass dos2unix libccid lib32z1
 
Son düzenleme:

Thor2013

Well-known member
Ofline
Bt we have ubuntu 16.04 Can we install on this ?
Not because it doesn't contain the same libraries as ubuntu 20.10. For ubuntu 20.04 please install this pachage for this error: sudo apt install upx subversion chrpath diffstat cvs quilt cmake build-essential libssl-dev libpcsclite1 libpcsclite-dev dialog libusb-1.0-0-dev mercurial libncurses-dev libcurl4-openssl-dev sshpass dos2unix libccid lib32z1
 

Thor2013

Well-known member
Ofline
For those who say that the oscam compiled by me does not work .... Video can be watched with smplayer or vlc player .... The ubuntu version is 20.10 _x64 ... Thanks!
 

Ekli dosyalar

  • Proof.zip
    12.8 MB · Görüntüleme: 21
Son düzenleme:

Thor2013

Well-known member
Ofline
I tried here to show for didactic purposes of course that oscam compiled by me works .... I also mention that the files from / var / etc were put as simple as possible and this does not appear in the filming ... Thank you very much!

1620673761460.png
 

sagher

Member
Ofline
What kind of compilation details are you interested in? it is also with oscam 11693 with emu ... It is compiled on the same operating system only I removed emu .... even the configuration file is still in / var / etc ...
Kod:
Web interface support:                   yes
LiveLog support:                         yes
jQuery support intern:                   yes
Touch interface support:                 yes
SSL support:                             yes
DVB API support:                         yes
DVB API with AZBOX support:              no
DVB API with MCA support:                no
DVB API with COOLAPI support:            no
DVB API with COOLAPI2 support:           no
DVB API with STAPI support:              no
DVB API with STAPI5 support:             no
DVB API with NEUTRINO support:           yes
DVB API read-sdt charsets:               yes
Irdeto guessing:                         yes
Anti-cascading support:                  yes
Debug mode:                              yes
Monitor:                                 yes
Loadbalancing support:                   yes
Cache exchange support:                  yes
Cache exchange AIO support:              yes
CW Cycle Check support:                  yes
LCD support:                             yes
LED support:                             yes
Clockfix with realtime clock:            yes
IPv6 support:                            yes


camd 3.3x:                               no
camd 3.5 UDP:                            yes
camd 3.5 TCP:                            yes
newcamd:                                 yes
CCcam:                                   yes
CCcam share:                             yes
gbox:                                    yes
radegast:                                no
scam:                                    yes
serial:                                  no
constant CW:                             no
Pandora:                                 no
ghttp:                                   no


Reader support:                          yes


Nagra:                                   yes
Nagra Merlin:                            yes
Irdeto:                                  yes
Conax:                                   yes
Cryptoworks:                             yes
Seca:                                    yes
Viaccess:                                yes
NDS Videoguard:                          yes
DRE Crypt:                               yes
TONGFANG:                                yes
Bulcrypt:                                yes
Griffin:                                 yes
DGCrypt:                                 yes


cardreader_phoenix:                      yes
cardreader_drecas:                       no
cardreader_internal_azbox:               no
cardreader_internal_coolapi:             no
cardreader_internal_coolapi2:            no
cardreader_internal_sci:                 yes
cardreader_sc8in1:                       no
cardreader_mp35:                         no
cardreader_smargo:                       no
cardreader_pcsc:                         yes
cardreader_smartreader:                  no
cardreader_db2com:                       no
cardreader_stapi:                        no
cardreader_stapi5:                       no
cardreader_stinger:                      yes
 

bugti377

Member
Ofline
I am added Simply usr/local/bin for bin file.
otherwise i added conf files usr/local/etc.
is this is Right ?
or other setup ?
 

sagher

Member
Ofline
I am added Simply usr/local/bin for bin file.
otherwise i added conf files usr/local/etc.
is this is Right ?
or other setup ?
copy bin file to /usr/local/bin and chmod 755
copy all config files to /usr/local/etc and chmod 755
this setting is only for oscam for linux PC.
for enigma boxes. this setting not works.
 
Üst